# TileLayoutSpriteGroup Struct Reference

Inheritance diagram for TileLayoutSpriteGroup:

## Data Fields
byte | num_building_stages
| Number of building stages to show for this house/industry tile.
struct DrawTileSprites * | dts

## Detailed Description

Definition at line 268 of file newgrf_spritegroup.h.

The documentation for this struct was generated from the following files:

- src/newgrf_spritegroup.h
- src/newgrf_spritegroup.cpp